\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  dedication=\markup { \fontsize #2 \bold "Missa Io son ferito ahi lasso" }
  title=  \markup { \vspace #2 "Kyrie" }
  composer="Orlandus Lassus"
  tagline= ""
}

\paper
	{
	top-margin = 1.1 \cm
	bottom-margin = 1.8 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##t
        score-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 7) (strechability . 250))
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 7) (strechability . 250))
%	systems-per-page = 3
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
%	first-page-number = 1
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

	
global = {
	\key c \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*36 \bar "||" \break
        \skip 1*28 \bar "||" \break
        \skip 1*34 \bar "|."
	% \time 3/1 \once \override Score.TimeSignature.style = #'single-digit \newSpacingSection
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
        % \mark \markup { \override #'(style . baroque) { \note  #"breve" #1 = \note #"breve." #1 } }



incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "S" }
	\key c \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.4 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "A" }
	\key c \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.4 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "T I" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.4 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "T II" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.4 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "B" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.4 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	R\breve
	R\breve
	e1 e2 e
	d2 c f1
%5
	e2 e a,4 h c d |
	e4 d f2. e4 d2~
	d2 cis4 h cis1
	d2 e a, c~
	c4 d e1 f2
%10
	d2 e1 d2~ |
	d4 \ficta cis8 h \ficta cis!2 d f~
	f2 e1 d2
	c2 h4 a h2 g
	a2 c1 h4 a
%15
	g2 a2. \ficta gis8 \ficta fis \ficta gis!2 |
        a\breve~
	a\breve~
	a\breve |
% Christe
	R\breve
%20
	R\breve |
	R\breve
	r2 d f e~
	e4 d d1 \ficta cis2
	d1 r
%25
	r1 e |
	f1 e2. d4
	c2 h4 a h1
	c1 g
	a1 r
%30
	r2 e' f e~ |
	e4 d d1 \ficta cis2
	d\breve |
% Kyrie II
	R\breve
	e1 e2 e
%35
	d2 e f1~ |
	f2 e4 d c d e2
	a,4 h c a h1
	a2 c c c
	h2 a1 g2
%40
	a2 e' f4 e d c |
	h4 c d2 d d
	d1 r2 e
	e2 e d2. e4
	f1 e2. d8 c
%45
	h2 g a c~ |
	c2 h4 a c2 h
	e2. d4 c2 h~
	h4 a a1 \ficta gis2
	a\breve |
	}

altus =  \relative c'
	{
	R\breve
	a'1 a2 a
	g2 g c2. h4
	a2 g a1
%5
	a2. g8 f e2 a |
	h2 c f, g
	a\breve~
	a1 r2 a
	a2 a g a
%10
	\ficta b1 a |
	r2 e f2. g4
	a4 h c1 a2~
	a2 g4 f g2 e
	f2 g r1
%15
	r1 r2 e |
	e4 d c h c2 c
	f2 e d1
	cis\breve |
% Christe
	R\breve
%20
	r1 r2 a' |
	c2 h2. a4 a2~
	a2 g a1~
	a1 a
	f2 g a1~
%25
	a1 a |
	r2 a c h~
	h4 a a1 \ficta gis2
	a1 r
	r2 a c h~
%30
	h4 a a1 \ficta gis2 |
	a\breve
	fis\breve |
% Kyrie II
	r1 a
        a2 a g2. a4
%35
	\ficta b1. a4 g |
	f2 g a c~
	c4 h a1 \ficta gis2
	a\breve
	R\breve
%40
	r2 a a a |
	g2 a b1
	a2 a a a
	g2 a b1~
	b2 a1 g4 f
%45
	g2 e f g |
	a1. g4 f
	g2 g a g~
	g2 e2. d4 h2
	cis\breve |
	}


tenor =  \relative c'
	{
	e1 e2 e
	d2 c f1
	e4 d c h a2 a'
	f2 e2. d4 d2~
%5
	d2 c4 h c d e f |
	g2 a d,1
	r1 r2 a
	f'2 e d a~
	a4 h c d e2 d
%10
	R\breve |
	a'1 a2 a
	d,2 c f1
	e\breve
	r2 e c d
%15
	e1. h2 |
	c2 e e e
	d2 c f1
	e\breve |
% Christe
	R\breve
%20
	R\breve |
	e1 f2 e~
	e4 d d1 \ficta cis2
	d1 a
	r2 d f e~
%25
	e4 d d1 \ficta cis2 |
	d1 r
	r1 r2 e~
	e2 f e d~
	d2 c4 d e f g2
%30
	f2 e r e |
	c2 f e1
	d\breve |
% Kyrie II
	R\breve
	R\breve
%35
	R\breve |
	r1 e
	e2 e d e
	f2 e4 d c d e f
	g2 c, r d~
%40
	d4 d cis2 d f |
	d1 r2 d
	d2 d c c~
	c4 d e f g1
	r1 e~
%45
	e1 a,2 g |
	c2 d e1~
	e1 e~
	e\breve~
	e\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	e1 e2 e
	d2 c f1
	e1 r2 a
%10
	g2 g f1 |
	e1 d2. e4
	f2 g a d,
	r1 h
	d2 g, a1
%15
	c1 h |
	a\breve~
	a\breve~
	a\breve |
% Christe
	e'1 f2 e~
%20
	e2 d c2. h4 |
	a2 h c1
	d1 r2 e
	f1 e
	d1. c2
%25
	f1 e |
	a1 a2 gis
	a2 f e1
	r1 r2 d
	f2 e2. d8 c e2
%30
	d2 c h1 |
	a\breve~
	a\breve |
% Kyrie II
	d1 f2 f
	c2 c2. d4 e f
%35
	g1 r |
	R\breve
	R\breve
	r1 e
	e2 e d2. e4
%40
	f2 e d1 |
	r1 g
	f2 f e e~
	e2 c r g
	d'2 d c h4 a
%45
	h1 d2 c |
	a1 r2 h
	h2 h a h
	c1 h
	a\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	a'1 a2 a |
	g2 f \ficta b1
	a\breve
	R\breve
	a2. h4 c2 d
%10
	g,1 a |
	a1 d,
	R\breve
	e1 e2 e
	d2 c f1
%15
	e\breve |
	r1 a2. a4
	d,2 a' d,1
	a'\breve |
% Christe
	r1 r2 a
%20
	c2 h2. a4 a2~ |
	a2 gis a2. c4
	h1 a
	r1 r2 a
	b1 a2. g4
%25
	f2 e4 d a'1 |
	d,1 r
	R\breve
	a'1 c2 h
	a1. e2
%30
	r2 c d e |
	f2 d a'1
	d,\breve |
% Kyrie II
	R\breve
	a'1 c2 c
%35
	g1 d'~ |
	d2 c4 h a1
	a1 r
	r2 a a a
	g2 a \ficta b1
%40
	a1 d, |
	g2 fis g1
	d1 a'2. h4
	c2 a r1
	r1 e
%45
	e2 e d e |
	f1 e~
	e1 r2 e
	c2. d4 e1
	a\breve |
	}

lyricscantus = \lyricmode {
	Ky -- ri -- e e -- _ lei -- son,
        e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ _ son,
        Ky -- _ _ ri -- e e -- lei -- _ _ _ son,
        Ky -- ri -- e e -- _ _ lei -- _ son,
        e -- _ _ _ lei -- _ _ _ son.
        Chri -- ste e -- _ lei -- _ son,
        Chri -- ste e -- _ _ _ _ _ lei -- _ son,
        Chri -- ste e -- _ lei -- _ son.
        Ky -- ri -- e e -- _ _ _ _ _ _ _ lei -- _ _ _ _ son,
        Ky -- ri -- e e -- lei -- _ son,
        Ky -- ri -- _ _ _ _ _ e e -- lei -- son,
        Ky -- ri -- e e -- _ _ lei -- _ _ _ _ son,
        Ky -- _ _ _ ri -- e __ _ _ e -- _ lei -- _ son.
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e e -- lei -- son, __ _ _ _ _
        Ky -- _ _ _ ri -- e e -- lei -- _ son,
        Ky -- ri -- e e -- _ lei -- son,
        Ky -- ri -- _ _ _ _ e __ _ _ _ e -- lei -- son,
        Ky -- ri -- _ _ _ _ e e -- _ lei -- son.
        Chri -- ste e -- _ _ lei -- son,
        Chri -- ste e -- lei -- son,
        Chri -- ste e -- _ lei -- _ son,
        Chri -- ste e -- _ lei -- _ _ son.
        Ky -- ri -- e e -- _ _ _ _ _ _ _ lei -- _ _ _ son,
        Ky -- ri -- e e -- _ lei -- son,
        Ky -- ri -- e e -- _ lei -- _ _ _ son,
        Ky -- ri -- e e -- _ _ _ lei -- son,
        e -- lei -- _ _ son.
	}


lyricstenor = \lyricmode {
	Ky -- ri -- e e -- _ lei -- son, __ _ _ _ _
        Ky -- ri -- e __ _ e -- _ _ _ _ _ _ _ lei -- son,
        Ky -- ri -- e e -- lei -- _ _ _ _ son,
        Ky -- ri -- e e -- _ lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- _ lei -- son.
        Chri -- ste e -- _ _ _ lei -- son,
        Chri -- ste e -- _ lei -- _ son,
        Chri -- ste e -- lei -- _ _ _ _ _ _ son,
        Chri -- ste e -- lei -- son.
        Ky -- ri -- e e -- _ lei -- _ _ _ _ _ _ _ son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- _ _ _ son,
        Ky -- ri -- e e -- _ lei -- son.
	}


lyricsquintus = \lyricmode {
	Ky -- ri -- e e -- _ lei -- son,
        Ky -- ri -- e e -- lei -- son, __ _ _ 
        e -- lei -- son,
        Ky -- ri -- e e -- lei -- _ son.
        Chri -- ste e -- lei -- _ _ _ _ _ son,
        Chri -- ste e -- lei -- _ _ son,
        Chri -- ste e -- lei -- _ son,
        Chri -- ste e -- _ _ _ lei -- _ _ son.
        Ky -- ri -- e e -- lei -- _ _ _ son,
        Ky -- ri -- e e -- _ _ lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- _ _ _ lei -- _ son,
        Ky -- ri -- e e -- _ lei -- _ son.
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- e e -- _ lei -- son,
        Ky -- _ _ ri -- e e -- lei -- son,
        Ky -- ri -- e e -- _ lei -- son,
        Ky -- ri -- e e -- lei -- son.
        Chri -- ste __ _ _ _ e -- lei -- _ _ son,
        Chri -- ste e -- _ _ _ _ lei -- son,
        Chri -- ste e -- lei -- son,
        Chri -- ste e -- lei -- _ _ son.
        Ky -- ri -- e e -- lei -- _ _ _ son,
        Ky -- ri -- e e -- _ lei -- _ son,
        Ky -- ri -- e e -- lei -- _ _ son,
        Ky -- ri -- e e -- _ lei -- son,
        e -- lei -- _ _ son.
	}


\score
	{  
	% \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose
	

	\layout
	{
	indent = 2.5\cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   GLORIA  %%%%%%%%%%%%%%%%%%%%%%%%%%%%% 




	
global = {
	\key c \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*116 \bar "||" \break
        \skip 1*104 \bar "|."
        % \time 3/1 \once \override Score.TimeSignature.style = #'single-digit \newSpacingSection
        % \mark \markup { \override #'(style . baroque) { \note  #"breve" #1 = \note #"breve." #1 } }
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
       

cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 e2. e4 |
	e2 e d c
	f2. f4 e1
	e1 e2 c
	c2 e2. d4 d2~
%10
	d4 \ficta cis8 h \ficta cis!2 d1 |
	r1 r2 d
	d2 d e e
	d2 c2. c4 b2
	a1 e'~
%15
	e2 f f2. e4 |
	d1 cis
	d1 r
	R\breve
	cis1. d2
%20
	d1. g2~ |
	g2 f e c~
	c4 h8 a h2 c1~
	c\breve
	r2 f1 e2
%25
	g2. f4 e2 c |
	d2. d4 d2 g~
	g4 f e d c h a2~
	a2 d2. \ficta cis8 h \ficta cis!2
	d\breve
%30
	R\breve |
	R\breve
	r2 f2. f4 f2
	e2. d4 c2 h
	c2 d h1
%35
	a2 d1 d2 |
	e1. c2
	h2 e2. d4 c2~
	c2 h c1
	R\breve
%40
	R\breve |
	r1 r2 d~
	d2 cis d1~
	d2 e r f~
	f2 e d1~
%45
	d2 cis4 h cis2. d4 |
	e1 d~
	d1 r
	r1 r2 a
	c2 h c1
%50
	g\breve |
	R\breve
	r2 a c h
	c1. d2
	r1 r2 d
%55
	f2 e f1 |
	e\breve~
        e\breve~
        e\breve |
% Qui tollis
        r1 e
%60
	f1 e2 c |
	c1 d
	e1 f
	R\breve
	e1 a,2 d~
%65
	d4 \ficta cis8 h \ficta cis!2 d f~ |
	f4 e e2. d4 d2~
	d4 \ficta cis8 h \ficta cis!2 d1
	r2 e f1
	e1 r2 f
%70
	d2 cis d1~ |
	d2 cis r1
	d1. g2
	g2 c,2. c4 c2
	c2 f1 d2
%75
	e\breve |
	cis1 r
	R\breve
	R\breve
	r1 f~
%80
	f2 d c f |
	e4 d c d c h8 a h2
	a1 r2 a~
	a2 a e'1~
	e1 r
%85
	R\breve |
	r2 e f1~
	f2 e e d
	e1 r
	r2 e cis1
%90
	d1 e |
	d2 f1 e2
	e1 a2. g4
	f2 e d1
	cis1 r2 d
%95
	f1 d |
	c1. c2
	c1 r
	r1 r2 c
	d2 e f1
%100
	e2. e4 d2 c |
	h1 a
	R\breve
	r2 c d1
	e2 f e1
%105
	d2 c1 h4 a |
	c4 h c2 h4 a a2~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1
	a\breve~
        a\breve~
%110
        a\breve |
	}


altus =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 a'2. a4
%5
	a2 a g g |
	c2. c4 a1~
	a1 a
	gis1 a
	a2 c2. h8 a h2
%10
	a1 a |
	a2 a h h
	a2 h c1
	R\breve
	r1 c~
%15
	c2 c c a~ |
	a4 g8 f g2 a a
	a2 h c2. h8 a
	g2 a2. \ficta gis8 \ficta fis \ficta gis!2
	a2 e1 fis2
%20
	fis1 g |
	g2 c2. h8 a g2
	a2 g4 f g2 g
	a1. g2
	a1 g2. f4
%25
	e2 d g2. g4 |
	h1 h
	c2 c,1 c2
	d2 a'2. g4 e2
	f1 r
%30
	R\breve |
	r2 b2. b4 b2
	a2. g4 a2 h
	c2. h8 a g2. f4
	e2 d e1
%35
	f2 a2. a4 a2 |
	a1 a2 a~
	a2 g a1
	r1 g2. g4
	a1 h
%40
	c1 f,2 \ficta b |
	a2. a4 g1
	r2 a1 b2
	a2 a f2. e4
	d2 e a1
%45
	a\breve |
	r2 a2. a4 a2
	h2 h c2. h4
	a2 gis a1~
	a2 gis r1
%50
	r1 r2 e |
	g2 fis g2. f4
	e2 a, r e'~
	e2 f e d
	e1 r
%55
	r1 a |
	c2 h c1
	h\breve~
        h\breve |
% Qui tollis
	a1 c	
%60
	a1 r2 e |
	a1 a2. h4
	c2 c c1
	b2 a2. g8 f g2
	a1 r2 a~
%65
	a2 e f2. e8 d |
	e2 e a1~
	a1 a2 a
	c1 a2 h
	c\breve
%70
	b2 a2. g8 f g2 |
	a1 fis~
	fis2 g g1
	g2. g4 g2 g
	a2. g4 f1
%75
	e2 a2. \ficta gis8 \ficta fis \ficta gis!2 |
	a\breve~
	a1 r
	R\breve
	r2 a1 b2
%80
	a1 a2. g8 f |
	g2 a2. \ficta gis8 \ficta fis \ficta gis!2
	a\breve
	r2 c1 c2
	h1 r2 a
%85
	a2 gis a1~ |
	a1 a2 a
	c2. c4 h2 a
	a2 a, d2. d4
	c2 h a e'
%90
	a1 a |
	a1 c2. c4
	c2 c1 c2
	c1 a
	a\breve
%95
	r2 d, b'1 |
	a1 g2. g4
	a2 a \ficta b a
	f2 g a1
	r2 g a h
%100
	c1 g2 e |
	f2 e r c'
	b2 a f g
	a2 a d,1
	r2 f g a
%105
	\ficta b2 g a1 |
	g2. g4 f2 e
	r1 r2 c
	d2 e f f4 f
	e2 e f1
%110
	e\breve |
	}


tenor =  \relative c'
	{
	d2. d4 d2 d
	c2 c f4 e c d
	e4 f g1 g2
	c,1 f2. f4
%5
	d2 a c1 |
	a1 r2 a~
	a2 d2.\ficta cis8 h \ficta cis!2
	h1 c2 a
	c1 d
%10
	r1 f |
	e2 f d1
	r1 g
	g2 g a g
	fis1 g~
%15
	g2 a a f~ |
	f2 d r e
	fis2 g g c,~
	c2 h4 a h1
	a1 a'
%20
	d,2 d h2. h4 |
	g2 a c1
	f1. e2
	f1 c~
	c\breve
%25
	r2 g'1 e2 |
	g1 d
	e1 e2 f~
	f2 d a a'~
	a4 a a2 f1
%30
	e2. d4 c2 h |
	c2 d g1
	c,1 r
	r2 a4 h c d e2
	a,2 a'2. \ficta gis8 \ficta fis \ficta gis!2
%35
	a2 f1 f2 |
	e\breve
	e1. f2
	g2. g4 e1
	R\breve
%40
	R\breve |
	R\breve
	r1 d~
	d2 cis d1
	a\breve
%45
	r1 r2 e'~ |
	e4 e e2 fis fis
	g2. f4 e d c2
	d2 e2. d8 c d2
	e2 e1 f2
%50
	e2 d e c~ |
	c4 h8 c d2 h c
        \tuplet 3/2 { h2. c4 d2 } e1
	R\breve
	r2 a, c h
%55
	c1 d2 a~ |
	a4 a h2 e1
	e\breve~
        e\breve |
% Qui tollis
	R\breve	
%60
	r2 d g1 |
	f2 e f f
	e4 f g e a g f e
	d\breve
	e1 f
%65
	e2 a1 a2 |
	a2. g4 f2 d
	r2 e f1
	e1 r2 d
	g1 f
%70
	R\breve |
	r2 a,1 d2
	d4 c h a h1
	c2. c4 c2 c
	c1 d
%75
	c1 h |
	a1 r2 a
	f'2 e c c~
	c2 c f d~
	d4 \ficta cis8 h \ficta cis!2 d1~
%80
	d1 r |
	R\breve
	r2 d1 d2
	c1 a2. a4
	e'1 c2. h4
%85
	a2 h c f~ |
	f4 e8 d e2 d d
	a'2. a4 g2 f
	e1 r2 a
	a2 gis a2. g4
%90
	f2 f e1 |
	R\breve
	c1 c
	c2. g4 d'2 a
	r2 a d1
%95
	b\breve |
	c2. c4 c1
	r1 r2 c
	d1 e2 f
	d2 c r f
%100
	g2 a b a~ |
	a4 g8 f g2 a1
	r2 c, d2. e4
	f2 e g d
	c4 h d2 c a
%105
	R\breve |
	r2 c d e
	f2 e c f~
	f2 e2. d4 d2~
	d4 \ficta cis8 h \ficta cis!2 d1
%110
	cis\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	R\breve
	r1 e2. e4
	e2 e d c
%5
	f2. f4 e1 |
	a2. a4 f2 e
	d1 e
	r2 e1 e2
	f2 g g2. f4
%10
	e1 d |
	r1 r2 g
	fis2 g c, r4 c
	d2 e f d
	d1 g,
%15
	c1 c |
	d1 e2 a,
	d2 d e1~
	e2 d e1
	e1 a,2 a
%20
	a'1 d,2 d |
	c2. c4 g'2 e
	d1 c~
	c2 a f' c
	r1 r2 c~
%25
	c2 h c1 |
	g1 g'2. g4
	g1 a
	f1 e
	d1 a'2. a4
%30
	a2 g f g~ |
	g4 f f1 e2
	f2. e4 d1
	a4 h c d e1
	R\breve
%35
	d1 d2 d~ |
	d2 c4 h c2 a
	h1 c
	d2. d4 c2 c~
	c4 c d1 e2~
%40
	e2 f d1 |
	f2 e2. e4 d2
	f2 e f1~
	f2 e a1
	a2. g4 f e f2
%45
	e\breve |
	a,1 r
	R\breve
	R\breve
	r1 a
%50
	c2 h c2. h8 a |
	g2 a r e'
	g2 fis g1
	a1 g2 g~
	g4 g e2 f4 e g2
%55
	a2 g f d |
	e2. d4 c a a'2~
	a2 gis gis1~
        gis\breve |
% Qui tollis	
	r1 r2 a,
%60
	d1 c |
	r1 r2 d
	g1 f2 a
	g2 f1 d2~
	d4 \ficta cis8 h \ficta cis!2 d1
%65
	r1 d |
	a2 a'2. d,4 f2
	e1 d
	a1 r
	r2 e' a1
%70
	g2 e d d |
	f2 e a1~
	a2 d, d1
	e2. e4 e2 e
	f1 a~
%75
	a2 e e1 |
	e2 e f e
	r2 c4 d e f g2
	a2. a4 a2 f
	e1 r
%80
	f1. d2 |
	c2 f e1
	f\breve
	e1 e2 a~
	a4 g8 f g2 f e
%85
	d2 e1 d2~ |
	d4 \ficta cis8 h \ficta cis!2 a1~
	a1 r2 a
	c2. c4 h2 a
	e'2 e1 a,2~
%90
	a2 d1 c2 |
	f2. f4 g1~
	g1 f2. g4
	a2 g f1
	e2 e f1
%95
	d2 f1 g2~ |
	g4 f f1 e2
	f2. e4 d e f2~
	f2 e4 d c2 r4 c
	f2 e d1
%100
	c2 a r c |
	d2 e f2. e4
	d2 f2. e4 d2~
	d2 c h a
	g2 a r c
%105
	d2 e f1 |
	e2. e4 d2 c
	h1 a~
	a\breve~
	a\breve~
%110
	a\breve |
	}


bassus  =  \relative c
	{
	R\breve
	a'2. a4 a2 a
	g2 g c c
	a2. g4 f1
%5
	R\breve |
	R\breve
	d1 a'
	e1 a2. g4
	f2 c g'1
%10
	a1 r2 d |
	cis2 d g,1
	r1 r2 c
	h2 c f, g
	d1 c~
%15
	c2 f f1 |
	\ficta b1 a
	r2 g c a
	e2 f e1
	r2 a1 d,2
%20
	d1 g2. g4 |
	e2 f c1
	R\breve
	f1. e2
	f1 c
%25
	R\breve |
	r2 g'2. g4 g2
	c2. h4 a g f e
	d1 a'
	r2 d2. d4 d2
%30
	c2. h4 a2 g |
	a2 b g1
	f1 r
	R\breve
	R\breve
%35
	d1. d2 |
	a'1 a
	e1 a2. a4
	g1 r
	f2. f4 g1
%40
	a1 b2 g |
	d'2 c1 b2
	a1 r
	r1 d,~
	d2 cis d1
%45
	a'2 a2. a4 a2 |
	cis1 d
	g,1 a2. g4
	f2 e f1
	e1 r
%50
	r1 c |
	e2 d e1~
	e2 d r1
	a'1 c2 h
	c2. h4 a2 g
%55
	f2 c r d |
	a'2 gis a1
	e\breve~
        e\breve |
% Qui tollis
	R\breve	
%60
	R\breve |
	r2 a d1
	c1 r2 f,
	g2 a b1
	a1 r
%65
	a1 d,2 d'~ |
	d4 \ficta cis8 h \ficta cis!2 d1
	a1 d,
	r2 a' d1
	c1 r2 f,
%70
	g2 a b1 |
	a1 d,~
	d2 g g1
	c,2. c4 c2 c
	f1 d
%75
	a'1 e |
	r2 a d cis
	d2 a1 e2
	f1 d
	a'1 r
%80
	R\breve |
	R\breve
	r2 d,1 d2
	a'1 r
	e1 a2. g4
%85
	f2 e a1~ |
	a1 d,
	r1 r2 d
	a'2. a4 g2 f
	e1 a
%90
	d,1 a'2 a |
	d2. d4 c1
	r1 f,~
	f2 c d1
	a'1 r
%95
	R\breve |
	R\breve
	r2 f g a
	\ficta b1 a2 f
	R\breve
%100
	R\breve |
	r1 r2 f
	g2 a \ficta b1
	a2. a4 g2 f
	e2 d r1
%105
	R\breve |
	r1 r2 c
	d2 e f1
	d2 cis d1
	a'1 d,
%110
	a'\breve |
	}

lyricscantus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus
        bo -- nae vo -- lun -- ta -- _ _ _ _ _ tis,
        lau -- da -- mus te,
        be -- ne -- di -- ci -- mus te,
        ad -- o -- ra -- _ _ mus te,
        gra -- ti -- as a -- gi -- mus ti -- _ _ _ bi
        pro -- pter ma -- _ _ gnam glo -- ri -- am tu -- _ _ _ _ _ _ _ _ _ _ am,
        Do -- mi -- ne De -- _ _ us, rex coe -- le -- stis,
        De -- us Pa -- ter om -- ni -- _ _ po -- tens,
        Je -- su Chri -- ste,
        Je -- su Chri -- _ _ _ _ _ ste,
        Fi -- li -- us Pa -- tris,
        Fi -- li -- us Pa -- tris,
        Fi -- li -- us Pa -- tris.
        Qui tol -- lis pec -- ca -- ta mun -- di,
        mi -- se -- re -- _ _ _ re no -- _ _ _ _ _ _ _ bis,
        qui tol -- lis pec -- ca -- ta mun -- di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
        mi -- se -- re -- re no -- _ _ _ _ _ _ _ bis,
        quo -- ni -- am
        tu so -- lus Do -- mi -- nus,
        tu so -- _ lus Al -- tis -- si -- mus,
        Je -- _ _ su Chri -- ste,
        cum San -- cto Spi -- ri -- tu
        in glo -- ri -- a De -- i Pa -- tris.
        A -- men,
        in glo -- ri -- a De -- i Pa -- _ _ _ _ _ tris. __ _ _ _ _ _ 
        A -- men.
	}


lyricsaltus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus
        bo -- nae vo -- lun -- ta -- _ _ _ tis,
        lau -- da -- mus te,
        lau -- da -- mus te,
        ad -- o -- ra -- mus __ _ _ _ te,
        glo -- ri -- fi -- ca -- _ _ _ mus __ _ _ _ te,
        gra -- ti -- as a -- gi -- mus __ _ _ _ ti -- _ _ _ bi
        pro -- pter ma -- _ _ _ gnam glo -- ri -- am tu -- am,
        glo -- ri -- am tu -- _ _ am,
        Do -- mi -- ne De -- _ _ us, rex __ _ _ _ _ _ coe -- le -- stis,
        De -- us Pa -- ter om -- ni -- po -- tens,
        Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- ste,
        Je -- _ _ su Chri -- ste,
        Do -- mi -- ne De -- us, A -- _ _ gnus De -- i,
        Fi -- li -- us Pa -- _ _ tris,
        Fi -- li -- us Pa -- tris,
        Fi -- li -- us Pa -- tris.
        Qui tol -- lis,
        qui tol -- lis __ _ _ pec -- ca -- ta mun -- _ _ _ di,
        mi -- se -- re -- _ _ _ re no -- bis,
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- _ _ nem no -- _ _ _ stram,
        mi -- se -- re -- re __ _ _ _ no -- _ _ _ bis,
        quo -- ni -- am tu so -- lus san -- ctus,
        tu so -- lus Do -- mi -- nus,
        tu so -- lus Do -- mi -- nus,
        tu so -- lus
        Al -- tis -- si -- mus,
        Je -- su Chri -- _ ste,
        cum San -- cto Spi -- ri -- tu
        in glo -- ri -- a De -- i,
        in glo -- ri -- a De -- i Pa -- tris,
        in glo -- ri -- a De -- i Pa -- tris,
        in glo -- ri -- a De -- i Pa -- tris,
        A -- men,
        in glo -- ri -- a De -- i Pa -- tris.
        A -- men.
	}


lyricstenor = \lyricmode {
	Et in ter -- ra pax ho -- mi -- _ _ _ _ _ _ ni -- bus
        bo -- nae vo -- lun -- ta -- tis,
        bo -- _ _ _ _ nae vo -- lun -- ta -- tis,
        lau -- da -- mus te,
        be -- ne -- di -- ci -- mus te,
        ad -- o -- ra -- mus te,
        glo -- ri -- fi -- ca -- mus __ _ _ _ te,
        gra -- ti -- as a -- gi -- mus ti -- bi
        pro -- pter ma -- gnam,
        pro -- pter ma -- gnam glo -- ri -- am tu -- am,
        Do -- mi -- ne De -- _ _ _ us, rex coe -- le -- stis,
        rex __ _ _ _ _ coe -- le -- _ _ _ stis,
        De -- us Pa -- ter om -- ni -- po -- tens,
        Je -- su Chri -- ste,
        Do -- mi -- ne De -- us, A -- _ _ _ _ gnus De -- _ _ _ i,
        Fi -- li -- us Pa -- tris,
        Fi -- _ _ _ li -- us Pa -- _ _ tris,
        Fi -- li -- us Pa -- tris,
        Fi -- li -- us Pa -- tris.
        Qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ _ _ di,
        mi -- se -- re -- re no -- _ _ bis,
        qui tol -- lis,
        qui tol -- lis
        su -- sci -- pe __ _ _ _ _ de -- pre -- ca -- ti -- o -- nem no -- _ stram,
        qui se -- des ad dex -- te -- ram Pa -- _ _ _ tris,
        quo -- ni -- am,
        quo -- ni -- am tu __ _ _ so -- lus san -- _ _ _ ctus,
        tu so -- lus Do -- mi -- nus,
        tu so -- lus Do -- _ _ mi -- nus,        
        Je -- su Chri -- _ _ ste,
        cum San -- cto Spi -- ri -- tu
        in glo -- ri -- a De -- i,
        in glo -- ri -- a De -- _ _ _ i,
        in glo -- ri -- a De -- i Pa -- tris, __ _ _
        A -- men,
        in glo -- ri -- a De -- i Pa -- tris. __ _ _ _ _ _
        A -- men.
	}


lyricsquintus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus
        bo -- nae vo -- lun -- ta -- tis,
        bo -- nae vo -- lun -- ta -- _ _ tis,
        lau -- da -- mus te,
        be -- ne -- di -- ci -- mus te,
        ad -- o -- ra -- mus te,
        glo -- ri -- fi -- ca -- mus te,
        gra -- ti -- as,
        gra -- ti -- as a -- gi -- mus ti -- bi
        pro -- pter ma -- gnam,
        pro -- pter ma -- gnam glo -- ri -- am __ _ tu -- _ am,
        Do -- mi -- ne De -- us, rex __ _ _ coe -- le -- _ _ stis, __ _ _ _ _
        De -- us Pa -- _ _ _ ter om -- ni -- _ po -- tens,
        Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- ste,
        Je -- su __ _ _ _ _ Chri -- ste,
        Fi -- li -- us Pa -- _ _ _ tris,
        Fi -- li -- us Pa -- _ tris,
        Fi -- li -- us Pa -- _ _ tris,
        Fi -- li -- us Pa -- _ _ _ _ _ tris.
        Qui tol -- lis,
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ di,
        mi -- se -- re -- _ _ re no -- bis,
        qui tol -- lis pec -- ca -- ta mun -- di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- _ nem no -- stram,
        qui se -- des ad __ _ _ _ _ dex -- te -- ram Pa -- tris,
        mi -- se -- re -- re no -- bis,
        quo -- ni -- am __ _ _ _ tu so -- lus san -- _ _ _ _ ctus,
        tu so -- lus Do -- mi -- nus,
        tu so -- lus Al -- tis -- si -- mus,
        Je -- _ _ su Chri -- ste,
        cum San -- cto Spi -- _ _ _ ri -- tu __ _ _ _ _ _ _ _
        in glo -- ri -- a De -- i,
        in glo -- ri -- a __ _ _ De -- _ _ i Pa -- tris,
        A -- men,
        in glo -- ri -- a De -- i Pa -- tris.
        A -- men.
	}


lyricsbassus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus __ _ _ 
        bo -- _ nae vo -- _ _ lun -- ta -- tis,
        lau -- da -- mus te,
        be -- ne -- di -- ci -- mus te,
        ad -- o -- ra -- mus te,
        glo -- ri -- fi -- ca -- mus te,
        gra -- ti -- as a -- gi -- mus ti -- bi
        pro -- pter ma -- gnam glo -- ri -- am tu -- _ _ _ _ _ _ am,
        Do -- mi -- ne De -- _ _ us, rex coe -- le -- stis,
        De -- us Pa -- ter om -- ni -- po -- tens,
        Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- ste,
        Do -- mi -- ne De -- _ us, A -- _ _ gnus De -- i,
        Fi -- li -- us Pa -- tris,
        Fi -- li -- us Pa -- _ _ _ _ tris,
        Fi -- li -- us Pa -- tris.
        Qui tol -- lis pec -- ca -- ta mun -- di,
        mi -- se -- re -- _ _ _ re no -- bis,
        qui tol -- lis pec -- ca -- ta mun -- di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
        qui se -- des ad dex -- te -- ram Pa -- tris,
        quo -- ni -- am tu so -- _ _ lus san -- ctus,
        tu so -- lus Do -- mi -- nus,
        tu so -- lus Al -- tis -- si -- mus,
        Je -- su Chri -- ste,
        in glo -- ri -- a De -- i
        in glo -- ri -- a De -- i Pa -- tris,
        A -- men,
        in glo -- ri -- a De -- i Pa -- tris.
        A -- men.
	}

\score
	{  
	% \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1\cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Gloria"} }
	
\midi
	{
    	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%%%%%%%   CREDO   %%%%%%%%%%%%%%%%%%%%%%%%%% 

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
        \skip 1*132 \bar "||" \break
        \skip 1*32 \bar "|."
        % \time 3/1 \once \override Score.TimeSignature.style = #'single-digit \newSpacingSection
        % \mark \markup { \override #'(style . baroque) { \note  #"breve" #1 = \note #"breve." #1 } }
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	r1 r2 c
	c2 h e1
%5
	e2 d c4 h c d |
	e1 e
	r1 r2 a,
	a2 g c1~
	c2 h c g'~
%10
	g4 f e2. d4 d2~ |
	d4 \ficta cis8 h \ficta cis!2 d1~
	d1 g2. g4
	g2 g e1
	f2. f4 c2 c~
%15
	c2 c f1 |
	f2 d1 d2
	cis1 r
	R\breve
	e1 cis
%20
	r2 d2. c4 b2~ |
	b4 a a2. g8 f g2
	a2 a2. a4 a2
	h1. c2~
	c2 f e f~
%25
	f4 e d c d2 d |
	c\breve
	r1 r2 f~
	f2 e f c~
	c2 e2. d4 h2
%30
	c\breve~ |
	c1 r
	r2 e e e
	f1 e2 g~
	g2 c, c c~
%35
	c2 a e'1 |
	r2 c g'2. f4
	e2 d c c
	h1 d~
	d2 d c a
%40
	r2 h e f~ |
	f2 d2. \ficta cis8 h \ficta cis!2
	d2 a2. a4 a2
	c2. d4 e2 c~
	c4 d e c d2 e
%45
	f2 c c h |
	d2 e e2. d4
	cis1 d
	r2 d g g~
	g4 f e d c2 c
%50
	f4 e d c h c d2 |
	c1 a2. h4
	c1 c
	r2 f, c'1
	c2 c f2. f4
%55
	e1 r2 d |
	d2 h c1
	f1 e2 d~
	d4 \ficta cis8 h \ficta cis!2 d1~
	d1 r
%60
	r1 r2 e |
	c2 a r1
	r2 e' c h~
	h2 a2. \ficta gis8 \ficta fis \ficta gis!2
	a\breve
%65
	a\breve~ |
	a\breve |
% Et incarnatus
	e'1. h2~
	h2 e2. d4 c h
	a2 f'2. e8 d e2
%70
	d1 cis2. d4 |
	e1 r
	r1 e
	a,2 d2. \ficta cis8 h \ficta cis!2
	d1 e2. e4
%75
	d1 r |
	r1 c~
	c1 g'~
	g1 d~
	d2 f2. e4 d2
%80
	c4 h a h c d e2 |
	e1 h~
	h\breve |
	}


altus =  \relative c'
        {
	R\breve
	r1 r2 f
	f2 e a1
	g2 g c,4 d e f
%5
	g1 g |
	r2 g2. g4 g2
	f2 e a2. h4
	c2 h r a
	a2 d, e c
%10
	r2 c' a1~ |
	a1 a
	d,2. d4 d2 d
	g1 c
	a1. a2
%15
	g2 a a b~ |
	b2 b b a
	a1 fis2. fis4
	g1 e2 a~
	a2 gis a1
%20
	a,1 d |
	d1 d
	e2. e4 fis1
	g\breve
	a1 a2. a4
%25
	f1. d2 |
	a'\breve
	r2 c1 a2
	c1 a
	a1 gis
%30
	a1 a2 a |
	f2 e a b
	a1 r2 a
	a2 a c1
	h2 a1 a2
%35
	g2 c2. h4 a2 |
	a2 a g g
	g2. g4 a1
	r2 d,1 d2
	a'\breve
%40
	gis1 a |
	f2 g a2. g4
	f1 d
	r2 a'2. a4 a2
	c1 h2 c
%45
	a2 a g2. g4 |
	a2 a2. \ficta gis8 \ficta fis \ficta gis!2
	a1 a
	d,2 g g2. f4
	e4 d c2. c4 c2
%50
	d1. d2 |
	g2 e f d
	g1 a
	r2 b a1
	g2 a c1~
%55
	c2 c a a |
	d,2. d4 a'2. g4
	f4 e d2 e a
	a1 a
	r2 g f e
%60
	a1 a |
	a2 c a1~
	a2 g g1
	e\breve
	e2 e f1
%65
	f2 f f1 |
	e\breve |
% Et incarnatus
        r1 gis~
	gis1 a
	c1 c
%70
	a1 a |
	h1 c
	h2 a g1
	fis1 r2 a~
	a2 a a1
%75
	b1 b2. b4 |
	a\breve
	g\breve
	g\breve
	a\breve~
%80
	a1 a~ |
	a2 gis gis1~
	gis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	d1 d2 d
	c2 c f1
	e1 r
%5
	r1 r2 c |
	c2 h e1
	a,\breve
	r2 h e4 d c d
	e4 f g2 g g
%10
	d2 e c4 a a'2~ |
	a4 g e2 fis1
	g2. g4 g2 g
	e2. f4 g1
	f1. f2
%15
	e2 f f f~ |
	f2 f g f
	e1 a2. a4
	d,2 e2. c4 d2
	e2. e4 e1
%20
	d2. c4 b a g2 |
	a1 b
	a1 r2 d~
	d4 d d2 e1
	f2 d cis d~
%25
	d4 c b a \ficta b!2 \ficta b! |
	a1 r
	c1 a2 c~
	c2 c c1~
	c1 h
%30
	r2 a c c~ |
	c4 c c2 c g'
	e\breve
	r1 r2 e
	e2 e f e
%35
	r2 a,2. h4 c2 |
	c2 c c2. d4
	e4 f g1 \ficta fis2
	g1 a
	d,2 a2. h4 c2
%40
	h1 a |
	d2 d e1
	d1 r2 a~
	a4 a a2 c4 d e f
	e1 d2 c
%45
	c2. c4 c2 d |
	f2 e e1
	e1 fis
	g2 d1 e2
	g1 r2 f~
%50
	f4 g a2 g2. f4 |
	e4 f g2. f4 f2~
	f4 e8 d e2 f c
	d2. e4 f1
	e2 e a2. a4
%55
	g2 g2. \ficta fis8 e \ficta fis!2 |
	g2. f4 e2 f
	a2 a, cis d
	e2 a f1~
	f2 d1 c2~
%60
	c2 d2. \ficta cis8 h \ficta cis!2 |
	a2. h4 c2 a
	e'1 r2 e
	c1 h2 h
	a\breve
%65
	a\breve~ |
	a\breve |
% Et incarnatus
	r1 h~
	h1 c~
	c2 c c g
%70
	d'2 a1 a'2~ |
	a2 g f e~
	e4 d d2. c8 h c2
	d2 d e1
	d1 a
%75
	r2 d1 e2 |
	f\breve
	e\breve
	d1. d2
	f2. e4 d2 a~
%80
	a4 h c d e d c2 |
	h\breve~
	h\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 r2 c
%5
	c2 h e2. f4 |
	g4 f e d c2 h
	d2 e2. d8 c d2
	e1 a,
	c2 d c4 d e f
%10
	g1 f2 f |
	e1 d
	h2. h4 h2 h
	c1 c~
	c2 c c1
%15
	c2. c4 c2 d |
	d2. d4 d1
	r2 a2. a4 d2
	h1 c2 h4 a
	c2 h a a'~
%20
	a2 a g1 |
	f2 f2. e4 d2~
	d2 cis d1
	g,1 r
	R\breve
%25
	r1 r2 f'~ |
	f2 e f2. g4
	a2 g f1
	g1 f
	e\breve
%30
	e1 f2. g4 |
	a2 g f d~
	d2 cis4 h cis2 cis
	d1 r
	R\breve
%35
	e1 e2 e |
	f1 e2 e
	c2 d e c
	d2 g1 f2
	f1 e2 e
%40
	e2. e4 e2 d |
	r1 r2 a~
	a4 a a2 f'1
	e1. a,2
	a'2 g g g
%45
	f1 e2 d~ |
	d4 a c2 h1
	r2 a d d4 c
	h4 a h1 h2
	c2. h4 a2 a'~
%50
	a4 g f e d c h2 |
	c1 d
	c2 c1 f2~
	f4 e d2 c1
	r1 r2 c
%55
	c2. c4 d2 a |
	h2 d c1
	d2 a'2. g4 f2
	e1 d
	r1 r2 a'
%60
	f1 e~ |
	e1 r2 d
	c2 h e g~
	g2 e r e
	cis1 d2 d
%65
	d\breve |
	cis\breve |
% Et incarnatus
	r1 e~
	e\breve
	f2 a g1
%70
        f1 e~ |
	e1 r
	R\breve
	r2 a1 e2
	f1 e
%75
	f1 g2. g4 |
	c,\breve
	c1. c2~
	c2 b4 a b1
	a1 f'
%80
	e\breve |
	e\breve~
	e\breve |
	}


bassus  =  \relative c
	{
	a'1 a2 a
	g f \ficta b1
	a1 r
	R\breve
%5
	R\breve |
	e1 e2 e
	d2 c f1
	e1 r2 a
	a2 g c1
%10
	h2 c f,2. g4 |
	a1 d,
	g2. g4 g2 g
	c,1 c2. c4
	f\breve
%15
	r2 f f \ficta b~ |
	\ficta b2 \ficta b! g d
	a'1 d,2. d4
	g2 e a f
	e1 a
%20
	fis1 g |
	d1 r
	R\breve
	R\breve
	R\breve
%25
	R\breve |
	r1 r2 f~
	f2 e f1
	c1 f2. g4
	a1 e
%30
	a1 f2 f~ |
	f4 f c2 f2 g
	a\breve
	R\breve
	r2 a a a
%35
	c2. h4 a2. g4 |
	f1 c2 c'
	c2 h a2. a4
	g1 d~
	d2 d a'1
%40
	e2 e cis d |
	b'1 a
	d,\breve
	r1 a'2. a4
	a2 c g c,
%45
	f2 f c g' |
	d2 a' e1
	a1 r2 d,
	g2 g2. f4 e d
	c2 c f1
%50
	d1 g |
	c,1 r
	r1 f
	\ficta b1 f2 f
	c'4 h a g f2 f
%55
	c1 r2 d |
	g2 g a4 g f e
	d2 d a'1
	a1 d,2 d'
	b1 a~
%60
	a\breve |
	r2 a f1
	e\breve~
	e\breve
	r2 a d,1~
%65
	d\breve |
	a'\breve |
% Et incarnatus
	r1 e~
	e1 a2. g4
	f2 f c1
%70
	d1 a' |
	e1 a
	g2 f e1
	d1 a'
	d,2 d'1 c2
%75
	b2. a4 g2 g |
	f\breve
	c\breve
	g'\breve
	d\breve
%80
	a'1. a2 |
	e\breve~
        e\breve |
        }


lyricscantus = \lyricmode {
	fa -- cto -- rem coe -- li et ter -- _ _ _ _ rae,
        fa -- cto -- rem coe -- li et ter -- _ _ _ _ _ _ _ rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
        Je -- sum Chri -- _ _ _ _ _ _ _ stum,
	Fi -- li -- um De -- i u -- ni -- ge -- _ _ _ _ ni -- tum,
	et ex Pa -- tre na -- _ _ tum,
	De -- um de De -- o, lu -- men de lu -- mi -- ne,
        lu -- men __ _ _ de lu -- mi -- ne,
        De -- um ve -- rum de De -- o ve -- _ _ _ ro,
	ge -- ni -- tum non __ _ _ fa -- _ _ _ _ ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- _ _ tri,
	per quem om -- _ _ _ _ ni -- a __ _ _ _ _ _ _ fa -- cta __ _ _ sunt,
	qui pro -- pter nos ho -- mi -- nes 
	et pro -- pter no -- stram sa -- lu -- _ _ _ tem de -- scen -- dit,
        de -- scen -- dit de __ _ _ _ coe -- lis.
	Et in -- car -- _ _ _ _ na -- _ _ _ tus est __ _ _
	ex Ma -- ri -- _ _ _ a Vir -- gi -- ne, et ho -- mo fa -- _ _ ctus __ _ _ _ _ _ _ est. __ _
	}


lyricsaltus = \lyricmode {
	fa -- cto -- rem coe -- li et ter -- _ _ _ _ rae,
        Pa -- trem om -- ni -- po -- ten -- _ _ tem,
        fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um __ _ om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
	et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o, 
        De -- um de De -- _ _ o, lu -- men de lu -- mi -- ne,
        De -- um ve -- rum de De -- o ve -- _ _ ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem __ _ _ _ Pa -- tri,
	per quem om -- _ _ _ _ ni -- a,
        per quem om -- ni -- a fa -- cta sunt,
        qui pro -- pter nos ho -- mi -- nes 
	et pro -- pter no -- _ _ _ _ stram sa -- lu -- tem de -- scen -- dit de coe -- lis,
        de -- scen -- dit de coe -- lis,
        de -- scen -- dit de coe -- lis.	
        Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est.
	}


lyricstenor = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li,
        fa -- cto -- _ _ _ _ _ _ rem coe -- li et ter -- _ _ _ _ rae,
	vi -- si -- bi -- li -- um __ _ _ om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num __ _ _ Do -- mi -- num Je -- _ _ _ _ sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- _ _ _ _ ni -- tum,
	et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- _ _ men de lu -- _ _ _ _ mi -- ne, De -- um ve -- _ _ rum de De -- o ve -- ro,
	ge -- ni -- tum non __ _ _ _ _ fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- _ _ cta __ _ _ _ _ _ _ _ _ _ sunt,
	qui pro -- _ _ pter nos ho -- mi -- nes 
	et __ _ _ _ pro -- _ _ pter no -- stram sa -- lu -- tem de -- scen -- _ dit __ _ _ _ _ de __ _ _ coe -- lis,
        de -- scen -- dit de coe -- lis.	
        Et in -- car -- na -- tus est de Spi -- ri -- tu San -- _ _ _ _ _ cto
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- _ _ ctus __ _ _ _ _ _ _ est.
	}


lyricsquintus = \lyricmode {
	fa -- cto -- rem coe -- _ _ _ _ _ _ li et ter -- _ _ _ rae,
        fa -- cto -- rem coe -- _ _ _ _ li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- _ _ _ mi -- num Je -- sum Chri -- stum,
        Je -- _ _ sum Chri -- stum,
	et ex Pa -- _ _ tre na -- _ tum an -- te om -- _ _ ni -- a sae -- _ _ _ cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- _ _ tri,
	per quem om -- _ _ _ _ ni -- a __ _ _ fa -- _ _ _ _ _ _ cta __ _ sunt,
	qui pro -- _ _ pter nos ho -- mi -- nes 
	et pro -- pter no -- stram sa -- _ _ lu -- tem de -- scen -- dit,
        de -- scen -- dit de coe -- lis,
        de -- scen -- dit de coe -- lis.	
        Et in -- car -- na -- tus est
	ex Ma -- ri -- a __ _ Vir -- gi -- ne, et ho -- _ _ _ mo fa -- ctus est.
	}


lyricsbassus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
        Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- _ _ rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	et ex Pa -- tre na -- _ _ tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- _ _ _ _ o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- _ ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- _ _ _ _ ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- _ _ _ _ mi -- nes 
	et pro -- pter no -- _ _ _ _ stram sa -- lu -- tem de -- scen -- dit,
        de -- scen -- dit de coe -- lis.	
        Et in -- _ _ car -- na -- tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- _ _ gi -- ne, et ho -- mo fa -- ctus est.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Credo"} }

\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  CRUCIFIXUS  %%%%%%%%%%%%%%%%%%%%%%%%%% 


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #83
        \skip 1*94 \bar "|."
        % \time 3/1 \once \override Score.TimeSignature.style = #'single-digit \newSpacingSection
        % \mark \markup { \override #'(style . baroque) { \note  #"breve" #1 = \note #"breve." #1 } }
	}

cantus  =  \relative c''
	{
	e1. d2
	c2 a c d
	a2 f'1 e4 d
	f2. e8 d c4 d e f
%5
	e2 d2. \ficta cis8 h \ficta cis!2 |
	d\breve
	r2 f f2. f4
	e2 c d1
	c1 r2 c~
%10
	c4 h e2 a, f'~ |
	f4 e8 d e2 a,2. h4
	c2. d8 e f2 d
	c2. d4 e f g f
	e4 d c2. a4 d2~
%15
	d4 \ficta cis8 h \ficta cis!2 d r4 d |
	c2 a e'1
	f1 e2. f4
	g1 c,~
	c2 c a2. h4
%20
	c1 d |
	c1 r2 c
	c2 f e c~
	c4 h e2. d4 c2~
	c4 h8 a h2 c1
%25
	r1 a |
	h2 c d f
	e2 c r1
	h1 a2 g
	d'2. d4 c1
%30
	h1 c2 e~ |
	e2 d1 c2
	f1 e
	cis1 r2 e
	e2 e g c,
%35
	h2 a gis gis |
	a2 h c1
	c1 a
	d1 cis
	d1 e2 f~
%40
	f4 e d2 g2. g4 |
	c,1 c
	a2 b1 a2
	c1 d2 c~
	c4 a d2 e a,
%45
	r2 a c d |
	e1 a,
	a\breve |
	}
	

altus =  \relative c'
        { 
	R\breve
	a'1. g2
	f2 d f g
	d4 e f g a1~
%5
	a2 f e1 |
	d1 r2 b'
	b2. b4 a2 g4 f
	g4 e f1 e4 d
	f4 e a h c2 a
%10
	g1 f |
	g1 r2 f~
	f4 e a2 d, \ficta b'~
	\ficta b4 a8 g a2 g4 f e f
	g2 a1 a2
%15
	a2 a f d |
	a'4 g8 f e4 f g a g2
	d2 a'2. g4 c2
	h2 g a1
	g1 f2. g4
%20
	a2 g b1 |
	a1 g
	a2. g8 f g2 a
	g1 g
	a2 g e2. f4
%25
	g1 r2 f |
	g2 a b a
	g1 g2 e~
	e2 d c1
	g2. g4 g'2 a~
%30
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1~ |
	a1 r2 a
	a2 a c1
	r2 a g1
	e2 c r g'
%35
	g2 e e e |
	e2 g a a4 g
	e2 e f a~
	a4 g8 f g2 a a~
	a2 h c1
%40
	f,1 \ficta b2. \ficta b!4 |
	a1 a
	fis2 g1 fis2
	r1 r2 g
	a2 b g f4 e
%45
	d4 e f e f g a2~ |
	a4 g g f8 e f1
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	r2 d d2. d4
	c2 a b1
	a2 f' f2. f4
%10
	e2 c d1 |
	c1 d
	a1 r
	f'1 c2 c~
	c4 d e2 f1
%15
	e1 d2 f~ |
	f4 e8 d c2 c1
	r2 d c a
	e'1. f2~
	f4 e8 d e2 r f~
%20
	f2 e f g~ |
	g2 f2. e8 d e2
	f2 c c f
	e2 c2. h4 e2
	d1 r2 c
%25
	d2 e f4 e d f |
	e2 e g c,
	r2 e d c
	g'2. g4 f2 e
	d1 e
%30
	e2 e e c |
	f1 e
	d1 r
	e1 e2 e
	g1 e
%35
	d2 c h h |
	c2 d f e
	g2 a2. g4 f e
	d1 e
	f1 g2 c,
%40
	d1. e2 |
	f2 f1 e2
	d1 d2 d
	e2 f1 e2~
	e4 f g2 c, c
%45
	h2 c a1 |
	h2. c4 d a d2
	cis\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%10
	R\breve |
	R\breve
	R\breve
	R\breve
	r2 a' f d
%15
	a'1 b |
	a1 r
	R\breve
	r2 c a f
	c'1 d
%20
	c1 b2. b4 |
	c1 c
	f,1 r
	r1 r2 e
	f2 g a1
%25
	h2 c d1 |
	r2 a g f
	c'2. c4 h2 a
	e2 g a c~
	c4 h8 a h2 c a
%30
	e1 a~ |
	a\breve
	d,1 r2 a'
	a2 a c1~
	c1 c
%35
	g2 a e e |
	a2 g f c'~
	c2 a d2. c4
	b1 a
	d1 c2 a
%40
	b2. a4 g2 g |
	f1 a
	d,2 g1 d2
	a'1 h2 c
	a2 g r f
%45
	g2 a f1 |
	e1 d
	a'\breve |
	}

lyricscantus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro __ _ _ _ _ _ _ _ _ _ _ no -- _ _ _ bis
	sub Pon -- ti -- o Pi -- la -- to pas -- _ _ sus 
        et __ _ _ _ se -- _ _ _ _ _ pul -- tus __ _ _ _ _ _ _ _ _ _ _ _ _ _ est.
	Et re -- sur -- re -- _ xit __ _ _ ter -- ti -- a __ _ _ di -- e 
        se -- cun -- dum Scri -- ptu -- _ _ _ _ _ _ _ ras,
	et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram Pa -- tris,
        ad dex -- te -- ram Pa -- tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et __ _ _ mor -- tu -- os
	cu -- jus re -- gni non e -- rit __ _ _ fi -- nis,
        non e -- rit fi -- _ nis.
	}

lyricsaltus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am __ _ _ _ _ pro no -- bis
	sub Pon -- ti -- o __ _ _ _ _ _ _ _ _ _ _ _ _ Pi -- la -- _ to pas -- _ _ sus 
        et __ _ _ _ se -- _ _ _ _ pul -- tus est.
	Et re -- sur -- re -- _ _ _ _ _ _ _ xit,
        et __ _ _ re -- sur -- re -- xit ter -- _ _ ti -- a di -- _ e __ _ _ _ 
        se -- cun -- dum Scri -- ptu -- ras, __ _ _ 
	et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram Pa -- _ _ _ tris,
	et i -- te -- rum ven -- tu -- rus est,
        ven -- tu -- rus est cum glo -- ri -- a __ _ _ _
	ju -- di -- ca -- _ _ _ re vi -- vos et mor -- _ tu -- os
	cu -- jus re -- gni non e -- rit fi -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ nis.
	}


lyricstenor = \lyricmode {
	sub Pon -- ti -- o Pi -- la -- to,
        sub Pon -- ti -- o Pi -- la -- to pas -- sus,
        pas -- sus et __ _ _ se -- _ pul -- tus __ _ _ _ est.
	Et re -- sur -- re -- xit __ _ _ _ ter -- ti -- a di -- _ _ _ _ e se -- cun -- dum Scri -- ptu -- _ _ ras,
	et a -- scen -- dit __ _ _ _ _ in coe -- lum,
	se -- det ad dex -- te -- ram Pa -- tris,
        se -- det ad dex -- te -- ram Pa -- tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- _ _ _ _ re vi -- vos et mor -- tu -- os
	cu -- jus re -- gni non e -- rit fi -- _ _ nis,
        non e -- rit fi -- _ _ _ _ _ nis.
	}


lyricsbassus = \lyricmode {
	Et re -- sur -- re -- _ xit,
        et re -- sur -- re -- _ xit ter -- ti -- a di -- e
	et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram Pa -- tris,
        se -- det ad __ _ _ _ dex -- te -- ram Pa -- tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- _ _ re vi -- vos et mor -- _ _ tu -- os
	cu -- jus re -- gni non e -- rit fi -- nis,
        non e -- rit fi -- _ nis. __ _
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
	  \set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\cantus}
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	  
	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
	\tempo 2 = 90
	}

}


%%%%%%%%%%%%%%%%%%%%  ET IN SPIRITUM SANCTUM  %%%%%%%%%%%%%%%%%%%%%%%%%% 


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #130
        \skip 1*42
        \time 3/1 \once \override Score.TimeSignature.style = #'single-digit \newSpacingSection
        \mark \markup { \override #'(style . baroque) { \note  #"breve" #1 = \note #"breve." #1 } }
        \skip 1*21
        \time 2/2 \set Score.measureLength = #(ly:make-moment 2/1) \newSpacingSection
        \mark \markup { \override #'(style . baroque) { \note  #"breve." #1 = \note #"breve" #1 } }
        \skip 1*56 \bar "|."
	}

cantus  =  \relative c''
	{
	d1 cis2 d~
	d2 h c1
	f2. f4 e2 d
	cis2 d d2. d4
%5
	e2 a, a1 |
	r1 cis2. cis4
	d1 e
	d2. d4 f1
	f2 c c1
%10
	c1 r2 c~ |
	c2 c c1~
	c1 h2 c
	d2 c h e~
	e2 e f e
%15
	d1 d2 d |
	c2 g' f e~
	e2 d2. \ficta cis8 h \ficta cis!2
	d1 e
	R\breve
%20
	R\breve |
	R\breve
% Triple time - coloration
	c1 c c
	d\breve d1
	e1 d c
%25
	h\breve c1 |
	c\breve g'1
	f1 e d
	d1 d cis1
% End of triple time
	d1 h
%30
	h2 h c e~ |
	e4 d8 c d2 e e
	d1 d2 d~
	d2 e d d
	d2 c1 h2~
%35
	h2 a1 gis2 |
	a2 c1 a2
	d1 e2 d~
	d4 d d d d2 f
	e2. e4 e e e2
%40
	g2 e1 e2~ |
	e4 d c2 h1
	gis1. a2~
	a2 d1 c2~
	c4 h8 a h2 c1
%45
	d1 c~ |
	c1 r
	r2 a f g
	a2. h4 c h c2
	a2 c1 d2
%50
	e2 f1 e2~ |
	e4 d d2 e4 d c h
	a2 c1 d2
	e2 f2. e4 d2~
	d2 cis4 h cis1
%55
	d1 a~ |
	a\breve |
	}


altus =  \relative c'
        { 
	a'1 a2 fis~
	fis2 g g a~
	a2 c c a
	a2 fis g a
%5
	a2 c2. h4 a2~ |
	a4 \ficta gis8 \ficta fis \ficta gis!2 a a~
	a2 a a1
	a2 b1 b2
	a1 g2 a
%10
	g1 c, |
	g'1. g2
	a2 e r e
	d2 g g1
	c2. c4 c2 c
%15
	b1 a2 d, |
	g2 g c h
	a\breve
	a1 a2. a4
	b2 b a2. g4
%20
	f2 \ficta b1 a2 |
	g1 a
% Triple time - coloration
	g1 g g
	g\breve a1
	a1 a a
%25
	gis\breve a1 |
	a\breve c1
	c1. c2 b1
	a1 d, a'
% End of triple time
	fis1 r2 g~
%30
	g2 g g c |
	c2 a h c~
	c4 h8 a h2 a a
	h2 c b a
	d,2 g2. g4 g2
%35
	e1 r2 h' |
	c2 a2. h4 c2~
	c4 h8 a h2 c h~
	h4 h h h a2 d
	c2. c4 c c h2~
%40
	h2 g1 c2 |
	h2 a2. \ficta gis8 \ficta fis \ficta gis!2
	e1 e
	a1 a
	r2 d, g1
%45
	b1 a |
	g1 a2 a,
	h2 c d2. e4
	f4 e8 d e4 f g2 g
	r1 r2 a
%50
	h2 c d c4 h |
	a2. h4 c2 g
	r1 r2 a
	h2 c r1
	r1 a
%55
	a1 f |
	e\breve |
	}


tenor =  \relative c'
	{
	f1 e2 a~
	a2 d, e f~
	f2 a g f
	e2 a d, f
%5
	e1 c2. d4 |
	e1 e
	d2. d4 a2 a
	r2 d2. d4 d2
	c2 c c1~
%10
	c1 a |
	e'1. e2
	f4 e a2 g2. g4
	g2 e d c~
	c2 c c c
%15
	d1 d2 h |
	c1 c2 g'~
	g2 f e1
	d1 a
	d2 d1 cis2
%20
	d2 f g c, |
	c\breve
% Triple time - coloration
	c1 c c
	h\breve d1
	c1 a1. a2
%25
	h\breve a1 |
	c\breve c1
	c1. c2 d1
	d1 b a
% End of triple time
	a1 d
%30
	d2 d e g |
	a2 d, g1
	g,2 g'1 fis2
	g2 c, d2. c4
	h2 c g1
%35
	a1 e' |
	e2 e f1
	d1 c2 d~
	d4 d g g f2 d
	e2. e4 a a g2
%40
	e1 e2 e |
	e\breve 
	h1 r2 a
	f'1 e2. f4
	g2. f4 e d e2
%45
	f2 g1 f2~ |
	f4 e8 d e2 f1
	R\breve
	r1 r2 c
	d2 e f1
%50
	e2 a d, g |
	f1 g2 e
	f2 g a1
	g2 f1 g2
	a1 r2 a,~
%55
	a2 a a1 |
	a\breve |
	}


quintus  =  \relative c'
	{
	a1. a2
	d2. d4 c1~
	c1 r
	r2 d h d
%5
	c2. d4 e2 a,4 h |
	c4 h8 a h2 a1
	f'2. f4 e1
	f1 f2. f4
	f2 f e f~
%10
	f4 e8 d e2 f1 |
	c1. c2
	a1 e'2 c
	h2 c g1
	g'2. g4 a2 g
%15
	g1 fis2 g |
	e4 d c h a2 h
	c2 d e a,
	f'1 e
	f2 g e1
%20
	r2 d d f2~ |
	f4 e8 d e2 f1
% Triple time - coloration
	e1 e e
	d\breve f1
	e1 f e
%25
	e\breve e1 |
	f\breve g1
	a1 g g
	fis1 g e
% End of triple time
	d1 g,
%30
	g2 g c1 |
	f1 e2 c
	g'1 d
	r2 g1 fis2
	g2 e d2. d4
%35
	c2 c h1 |
	a1 c2. c4
	g'2 g g2. g4
	g4 g d2 d a'~
	a4 a a a e2. d8 c
%40
	h2 c h g~ |
	g2 a h1
	r2 e cis1
	d1 r2 a
	d1 c
%45
	b1 c |
	c2 c1 d2
	e2 f1 d2~
	d4 c8 h c4 d e2 e
	f2 g a2. g8 f
%50
	g2 f r1 |
	r1 r2 c
	d2 e f1
	e2 c d d
	f2 e4 d e1
%55
	f2. e4 d1 |
	cis\breve |
	}


bassus  =  \relative c
	{
	d1 a'2 d,~
	d2 g c, f~
	f2 f c' d
	a2 d, g d
%5
	a'2 a2. g4 f2 |
	e1 r2 a
	d,2 d'2. \ficta cis8 h \ficta cis!2
	d2 b2. b4 b2
	f2 f c1~
%10
	c1 f |
	R\breve
	R\breve
	r1 r2 c~
	c2 c f c
%15
	g'1 d2 g |
	c,2 e f g
	a\breve
	d,2 d'1 c2
	b2 g a1
%20
	\ficta b2. a4 g2 f |
	c1 f
% Triple time - coloration
	c1 c c
	g'\breve d1
        a'1 d, a'
%25
	e\breve a1 |
	f\breve e1
	f1 c g'
	d1 g a
% End of triple time
	d,1 r
%30
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%35
	r1 e |
	a1 f
	g1 c,2 g'~
	g4 g g g d2 d
	a'2. a4 a a e2
%40
	e1 e |
	e1 e
	e2 e a1
	d,2 d a'1
	g1 r
%45
	R\breve |
	r1 f
	g2 a \ficta b1
	a1 r
	R\breve
%50
	r2 a h c |
	d1 c
	r1 f,
	g2 a \ficta b1
	a\breve
%55
	d,\breve |
	a'\breve |
	}

        
lyricscantus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- _ _ _ tur, __ _
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- _ _ _ num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem,
        re -- sur -- re -- cti -- o -- nem mor -- tu -- _ _ o -- rum
	et vi -- tam __ _ _ _ ven -- tu -- ri sae -- cu -- li, A -- _ _ _ _ men,
        et vi -- tam ven -- _ _ _ tu -- _ _ _ ri sae -- cu -- li. A -- _ _ _ _ _ _ men.
	}

lyricsaltus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- _ _ _ _ _ tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
        qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est __ _ _ per Pro -- phe -- tas.
        Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- _ _ _ sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum,
	et ex -- spe -- _ _ _ _ _ cto re -- sur -- re -- cti -- o -- nem,
        re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- _ _ _ rum
	et vi -- tam,
        et vi -- tam ven -- tu -- ri sae -- cu -- li, A -- _ _ _ _ _ _ _ men,
        sae -- cu -- li, A -- _ _ _ _ _ men,
        sae -- cu -- li. A -- men,
        A -- men.
	}


lyricstenor = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- _ _ tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
        qui cum Pa -- _ _ tre et Fi -- li -- o si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
        Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- _ _ nem pec -- ca -- to -- rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem,
        re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam __ _ _ _ _ _ _ ven -- tu -- _ _ _ _ ri sae -- cu -- li, A -- men,
        sae -- cu -- li, A -- men,
        sae -- cu -- li, A -- men,
        sae -- cu -- li. A -- men,
        A -- men.
	}


lyricsquintus = \lyricmode {
	Et in Spi -- ri -- tum
        et vi -- vi -- fi -- _ _ can -- _ _ _ _ _ tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- _ _ _ dit,
        qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur et con -- _ _ _ _ glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- _ _ _ tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem,
        re -- sur -- re -- cti -- o -- _ _ _ nem mor -- tu -- o -- rum
        et vi -- tam,
        et vi -- tam ven -- tu -- ri sae -- cu -- li, A -- men, __ _ _ _ _ _
        sae -- cu -- li, A -- _ _ _ men,
        sae -- cu -- li, A -- men,
        sae -- cu -- li. A -- _ _ _ _ _ _ men.
	}


lyricsbassus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- _ _ tem,
	qui ex Pa -- _ _ _ tre Fi -- li -- o -- que pro -- ce -- dit,
        si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per __ _ _ Pro -- phe -- tas.
        Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	et ex -- spec -- _ cto re -- sur -- re -- cti -- o -- nem,
        re -- sur --  re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- ri sae -- cu -- li, A -- men,
        sae -- cu -- li, A -- men,
        sae -- cu -- li. A -- men,
        A -- men.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
	  \set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\cantus}
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	  
	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
	\tempo 2 = 90
	}

}


%%%%%%%%%%%%%%%%%%%%%%%  SANCTUS
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*52 \bar "||" \break
        \time 3/4 \once \override Score.TimeSignature.style = #'mensural \set Score.measureLength = #(ly:make-moment 1/32) s32 \bar ""
	\time 3/2 \set Score.measureLength = #(ly:make-moment 3/1)
	\set Score.currentBarNumber = #27
	\newSpacingSection
        \skip 1*45 \bar "|."
        % \time 3/1 \once \override Score.TimeSignature.style = #'single-digit \newSpacingSection
        % \mark \markup { \override #'(style . baroque) { \note  #"breve" #1 = \note #"breve." #1 } }
	}
	


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	e\breve~
	e1 d
	c1 f
	e2. d4 c2 d
%10
	e\breve |
	r1 r2 a,~
	a4 g c2. h4 a2~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a2 a~
	a4 a a2 h1
%15
	h1 a2 d |
	d1 r2 h~
	h4 h h2 c h
	r1 r2 e~
	e4 e e2 f e~
%20
	e4 d d2. \ficta cis8 h \ficta cis!2 |
	d2. d4 d1
	r1 r2 d~
	d4 d d2 e1
	cis1 d~
%25
	d2 cis cis1~ |
	cis\breve |
% Osanna
	s32 r1 r e
	e1 e d
	c1 h\breve
%30
	a2 h c d e1 |
	R\breve.
	R\breve.
	e1 e e
	f\breve e1
%35
	d1. \ficta cis4 h \ficta cis!1 |
	d1 f e
	e1 g\breve
	e1 e\breve
	e1 f\breve
%40
	e1 d\breve |
	cis\breve. |
	}


altus =  \relative c'
        {
	R\breve
	e1 d
	c1 f
	e2. f4 g1
%5
	r2 a2. g8 f g2 |
	a2. h4 c h c2
	h1 a2 h
	g2 a a2. g8 f
	c'1 a2 a~
%10
	a2 g e1~ |
	e1 f2 f~
	f4 e e2 c2. d4
	e1 r
	r2 d2. d4 d2
%15
	e2 d c h |
	a2 a c d
	g2. f4 e f g2
	fis2 a2. \ficta gis8 \ficta fis! \ficta gis!2
	a2 e r1
%20
	a2. a4 a1 |
	fis1 a2 h~
	h4 h h2 c h~
	h4 a a2. \ficta gis8 \ficta fis \ficta gis!2
	a1. a2
%25
	a\breve~ |
	a\breve |
% Osanna
        s32 a1 a a
        c\breve h1
	a1. \ficta gis4 \ficta fis \ficta gis!1
%30
	a\breve. |
	R\breve.
	r1 r h
	c1 a c~
	c1 c\breve
%35
	a\breve e1 |
	a1 a a
	c\breve h1
	a1. \ficta gis4 \ficta fis \ficta gis!1
	a\breve.~
%40
	a\breve.~
	a\breve. |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r2 e1 d2~
%5
	d4 c f2. e4 d2~ |
	d4 c8 h c4 d e1~
	e1 r
	e1 d
	c1 f
%10
	e2. d8 c h2 a~ |
	a2 g a2. h4
	c1 r
	r2 e2. e4 e2
	fis1 g
%15
	g2. f4 e f g2~ |
	g2 fis g2. f8 e
	d1 r2 d~
	d4 d d2 e1
	e2 a1 g2
%20
	f1 e |
	r2 d2. d4 d2
	e2 d c d~
	d2 a r e'~
	e4 e e2 f f
%25
	e2. e4 e1~
	e\breve |
% Osanna
        s32 R\breve.
	R\breve.
	R\breve.
%30
	r1 r e |
	e1 e d
	c1 h\breve
	a2 h c d e1
	R\breve.
%35
	r1 a a |
	f1. e4 d c1~
	c2 h4 a g1 h
	e1 e\breve
	cis1 d\breve
%40
	e1 f\breve |
	e\breve. |
	}


quintus  =  \relative c'
	{
	e1 d
	c1 r2 f~
	f2 e1 d2~
	d2 c1 b2
%5
	a2 c d1 |
	e2. f4 g2 a~
	a2 g fis g
	c,2 a r a'~
	a2 g r d
%10
	c2 h4 a g2 c |
	h2. c4 d1
	r2 g, a1
	h1 cis
        d1 g,	
%15
	r1 r2 d'~ |
	d4 d d2 e d
	R\breve
	a2. a4 c2 h
	c2 c1 h2
%20
	a1 r2 a'~ |
	a4 a a2 fis g
	g2. g4 e2 g
	f2 d c4 h8 a h2
	a\breve~
%25
	a\breve~
	a\breve |
% Osanna
        s32 r1 r a
	a1 c g
        a1 e'\breve
%30
	f1 e2 d c h |
	a\breve r1
	r1 r e'
	e1 e a
	a1 a g
%35
	f1 e\breve |
	d\breve e1
	e1 e d
	c1 h\breve
	a\breve.~
%40
	a\breve.~
	a\breve. |
        }


bassus  =  \relative c
	{
	R\breve
	R\breve
	a'\breve~
	a1 g
%5
	f1 \ficta b |
	a1 r
	R\breve
	R\breve
	R\breve
%10
	e\breve~ |
	e1 d
	c1 f
	e1 a
	d,1 r2 g~
%15
	g4 g g2 a g |
	d2. d4 c2 g'~
	g4 g g2 a g
	d2 f e1
	a2. a4 f2 g
%20
	a1 a2. a4 |
	d,1 r2 g~
	g4 g g2 a g
	d2 f e1
	a2. a4 d,2 d
%25
	a'\breve~ 
	a\breve |
% Osanna
	s32 R\breve.
	R\breve.
	R\breve.
%30
	a1 a a |
	c\breve h1
	a1. \ficta gis4 \ficta fis \ficta gis!1
	a1 a a
	f2 g a h c1 
%35
	d1 a a |
	d,\breve a'1
	a1 e g
	a1 e\breve
	a1 d,\breve
%40
        cis1 d\breve |
	a'\breve. |
	}


lyricscantus = \lyricmode {
	San -- ctus, __ _ san -- ctus, __ _ _ san -- ctus,
        san -- _ _ _ _ _ _ _ ctus, 
	Do -- mi -- nus De -- us Sa -- ba -- oth,
        Do -- mi -- nus De -- us,
        Do -- mi -- nus De -- _ _ us __ _ _ _ Sa -- ba -- oth,
        Do -- mi -- nus De -- us Sa -- ba -- oth.
	O -- san -- na in ex -- cel -- sis, __ _ _ _ _
        o -- san -- na in ex -- cel -- _ _ _ sis,
        o -- san -- na in ex -- cel -- sis,
        in ex -- cel -- sis.
	}


lyricsaltus = \lyricmode {
	San -- ctus, __ _ san -- ctus, __ _ _ san -- _ _ _ ctus, __ _ _ _ _
        san -- _ _ ctus, san -- ctus, __ _ _ _ _ san -- _ _ ctus, san -- _ _ ctus, __ _ _ 
	Do -- mi -- nus De -- us Sa -- ba -- oth,
        Do -- mi -- nus De -- _ _ _ _ us Sa -- _ _ _ ba -- oth,
        Do -- mi -- nus De -- us,
        Do -- mi -- nus De -- us __ _ _ _ _ _ Sa -- ba -- oth.
	O -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis.
	}


lyricstenor = \lyricmode {
	San -- ctus, __ _ _ _ _ _ _ _ _ _ san -- ctus, __ _ _ san -- _ _ _ _ _ ctus, __ _ _
	Do -- mi -- nus De -- us Sa -- _ _ _ _ ba -- oth, __ _ _ _
        Do -- mi -- nus De -- us Sa -- ba -- oth, __ _
        Do -- mi -- nus De -- us Sa -- ba -- oth,
        Do -- mi -- nus De -- us Sa -- ba -- oth.
        O -- san -- na in ex -- cel -- sis, __ _ _ _ _
        o -- san -- na __ _ _ _ _ _ _ in ex -- cel -- sis,
        in ex -- cel -- sis.
	}


lyricsquintus = \lyricmode {
	San -- ctus, __ _ san -- _ _ _ _ ctus, san -- _ _ _ _ _ _ _ _ _ ctus,
        san -- ctus, san -- _ _ _ _ _ ctus, __ _ _ san -- ctus, __ _ san -- _ ctus,
        Do -- mi -- nus De -- us,
        Do -- mi -- nus De -- us Sa -- ba -- oth,
        Do -- mi -- nus De -- us,
        Do -- mi -- nus De -- us Sa -- ba -- _ _ _ oth.
	O -- san -- na in __ _ ex -- cel -- sis, __ _ _ _ _
        o -- san -- na,
        o -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis.
	}


lyricsbassus = \lyricmode {
	San -- ctus, __ _ san -- ctus, san -- ctus, __ _
        san -- ctus, san -- ctus,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
        Do -- mi -- nus De -- us Sa -- ba -- oth,
        Do -- mi -- nus De -- us Sa -- ba -- oth,
        Do -- mi -- nus De -- us Sa -- ba -- oth,
        De -- us Sa -- ba -- oth.
        O -- san -- na in ex -- cel -- _ _ _ sis,
        o -- san -- na __ _ _ _ _ in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        in ex -- cel -- sis.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Sanctus"} }

\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  BENEDICTUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #42
        \skip 1*44 \bar "|."
        % \time 3/1 \once \override Score.TimeSignature.style = #'single-digit \newSpacingSection
	}


cantus =  \relative c''
	{
	a1 c2 d
	e1. a,4 h
	c4 h e1 d4 c
	h2 c h1
%5
	r2 a c d |
	e1. a,4 h
	c4 h c d e2 d4 c
	h2 h c f~
	f2 d d f
%10
	c2 d2. \ficta cis8 h \ficta cis!2 |
	d2 a a2. h4
	c2 h g4 a h c
	d1 c2. c4
	c1 r2 e
%15
	d2 e f1 |
	e2 fis g1~
	g1 r2 d
	cis d e1
	e2. d4 c h e2~
%20
	e4 d c h c2 c |
	h\breve~
        h\breve |
	}


altus =  \relative c'
        {
	R\breve
	r2 a c d
	e2 c'1 h4 a
	gis2 a2. gis8 \ficta fis gis2
%5
	a\breve |
	r2 a, c d
	e1 a,2 a'~
	a4 \ficta gis8 \ficta fis \ficta gis!2 e c
	d2 f1 d2
%10
	f1 e |
	d2 f e f 
	g1 r2 g
	fis2 g a1
	g2 a e c
%15
	h2 c d a'~ |
	a2 a g e
	d2 e f1
	e2 g g c,
	h2 c g'1
%20
	e1. a2~ |
	a2 gis gis1~
	gis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	r2 a c d
	e1 e
%5
	f\breve |
	c1 r
	r2 a c d
	e1 a,
	b\breve
%10
	a\breve |
	r2 d cis d
	e\breve
	r1 r2 f
	e2 f g1~
%15
	g1 r2 d |
	cis2 d e c
	h2 c d1
	a2 h c a
	gis2 a e' c~
%20
	c4 h a \ficta gis a2. a4 |
	e'\breve~
	e\breve |
	}


lyricscantus = \lyricmode {
        Be -- ne -- di -- ctus qui __ _ _ _ _ _ _ _ ve -- nit,
        be -- ne -- di -- ctus qui __ _ _ _ _ _ _ _ _ _ ve -- nit,
        be -- ne -- di -- ctus qui ve -- _ _ _ nit
        in no -- _ _ mi -- ne __ _ _ _ _ Do -- mi -- ni,
        in no -- mi -- ne Do -- mi -- ni,
        in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ mi -- ni.
	}


lyricsaltus = \lyricmode {
	Be -- ne -- di -- ctus qui __ _ _ _ ve -- _ _ _ nit,
        be -- ne -- di -- ctus qui ve -- _ _ _ nit,
        be -- ne -- di -- ctus qui ve -- nit
        in no -- mi -- ne,
        in no -- mi -- ne Do -- mi -- ni,
        in no -- mi -- ne Do -- mi -- ni,
        in no -- mi -- ne Do -- mi -- ni,
        in no -- mi -- ne Do -- _ mi -- ni.
	}


lyricstenor = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- nit,
        be -- ne -- di -- ctus qui ve -- nit
        in no -- mi -- ne,
        in no -- mi -- ne,
        in no -- mi -- ne,
        in no -- mi -- ne Do -- mi -- ni,
        in no -- mi -- ne Do -- _ _ _ _ mi -- ni.
	}
        
\score
{  
	% \transpose   {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%   AGNUS DEI

	
	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*52 \bar "|."
        % \time 3/1 \once \override Score.TimeSignature.style = #'single-digit \newSpacingSection
        % \mark \markup { \override #'(style . baroque) { \note  #"breve" #1 = \note #"breve." #1 } }
	}


	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	e1 d
	c1 f
	e1 r
%5
	r1 r2 e~ |
	e2 d1 c2
	f1 e2. d4
	c2 d r e~
	e2 d2. c4 f2~
%10
	f4 e d2. \ficta cis8 \ficta h \ficta cis!2 |
	d1 d
	R\breve
	R\breve
	r2 f f1
%15
	e2. d4 c2 h |
	c2 d h1
	a1 g
	R\breve
	r1 r2 e'~
%20
	e2 f e d~ |
	d2 cis d1
	r2 a c h~
	h2 a2. \ficta gis8 \ficta fis \ficta gis!2
	a\breve
%25
	a\breve~
        a\breve |
	}


altus =  \relative c'
        {
	r1 r2 a'~
	a2 g2. f4 \ficta b2
	a4 g f g a \ficta b a2
	a1 r
%5
	r2 f4 g a h c2 |
	a1 r2 a~
	a2 f c'1
	a\breve
	r2 d, f1~
%10
	f2 g a e |
	f2. g4 a1
	c1 r
	r2 b b1
	a1. f2
%15
	c'2. h8 a g1 |
	g2 a2. \ficta gis8 \ficta fis \ficta gis!2
	a1 r
	r2 a c h~
	h4 a a2. \ficta gis8 \ficta fis \ficta gis!2
%20
	a1 g |
	a1. a2
	c2. h4 a2 g~
	g2 d e2. e4
	e2 e f1
%25
	e\breve~
	e\breve |
        }


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 e
%5
	d1 c |
	f1 e
	r2 a1 g2
	r2 d1 c2~
	c2 b a c
%10
	d1 e |
	d1 r2 a'
	a2 g f4 e g2~
	g4 f f2. e8 d e2
	f2. e4 d1
%15
	a2 c2. d4 e2~ |
	e2 d r e~
	e2 f e d~
	d2 c e e
	f2 e e1
%20
	c1. g2 |
	r2 e' f2. e8 d
	e4 f e2 e1
	d2 r4 a c2 h
	a1 a
%25
	a\breve~
	a\breve |
	}

	
quintus  =  \relative c'
	{
	e1 d
	c1 b2 g
	r1 r2 d'~
	d2 c1 h2~
%5
	h4 a d2 e1 |
	r1 a
	d,1 c
	f1 e2. f4
	g1 a
%10
	r1 r2 a |
	a2. g4 f e f2
	e2. d4 c2 h
	c2 d g1
	c,1 r2 a'
%15
	a2 g e1 |
	c2 f e1
	c1 r2 d
	f2 e a, h
	c2. h8 a h1
%20
	a1 r2 d |
	f2 e d2. c8 h
	a2 a1 h2
	r1 r2 h
	cis2 cis d d~
%25
	d2 cis4 h cis1~ |
	cis\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	a'1. g2~
%5
	g4 f \ficta b2 a1 |
	f2. g4 a1
	R\breve
	r1 a
	g1 f
%10
	\ficta b1 a |
	r2 d d1
	c2. h4 a2 g
	a2 b g1
	f1 r
%15
	R\breve |
	R\breve
	a1 c2 h
	a1. gis2
	a2. g8 f e1
%20
	r2 a c h |
	a2 a d,1
	r1 r2 e
	g2 f e1
	a1 d,
%25
	a'\breve~
        a\breve |
	}

lyricscantus = \lyricmode {
	A -- gnus __ _ De -- i,
        A -- gnus De -- _ _ _ _ i,
        A -- gnus __ _ _ _ _ _ _ _ De -- i,
        qui tol -- lis __ _ _ pec -- ca -- ta mun -- di, __ _
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- re __ _ _ _ no -- bis.
	}


lyricsaltus = \lyricmode {
	A -- gnus __ _ _ De -- _ _ _ _ _ _ i,
        A -- _ _ _ _ gnus,
        A -- gnus De -- i,
        A -- gnus De -- i,
        qui tol -- _ _ lis,
        qui tol -- lis pec -- ca -- _ _ _ ta mun -- _ _ _ di,
        mi -- se -- re -- _ _ _ _ _ re no -- bis,
        mi -- se -- _ _ re -- re,
        mi -- se -- re -- re no -- bis.
	}


lyricstenor = \lyricmode {
	A -- gnus __ _ De -- i,
        A -- gnus,
        A -- gnus De -- i,
        A -- gnus De -- i,
        qui tol -- lis pec -- _ _ _ _ _ _ _ ca -- _ _ ta mun -- _ _ di,
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- re no -- bis,
        mi -- se -- _ _ _ _ _ re -- re,
        mi -- se -- re -- re no -- bis.
	}


lyricsquintus = \lyricmode {
	A -- gnus __ _ De -- i,
        A -- gnus De -- _ _ i,
        A -- gnus __ _ De -- i, __ _ _ _
        qui tol -- _ _ _ _ lis __ _ _ pec -- ca -- ta mun -- di,
        qui tol -- lis pec -- ca -- ta mun -- di,
        mi -- se -- re -- re no -- bis, __ _ _ _ _
        mi -- se -- re -- re __ _ _ _ no -- bis,
        mi -- se -- re -- re no -- _ _ bis.
	}


lyricsbassus = \lyricmode {
	A -- gnus __ _ _ De -- i, __ _ _
        A -- gnus __ _ De -- i,
        qui tol -- lis __ _ _ pec -- ca -- ta mun -- di,
        mi -- se -- re -- re no -- bis, __ _ _ _
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- re no -- _ bis.
	}


\score
{  
	%\transpose   {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% }  % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Agnus Dei"} }
	
\midi
	{
    	\tempo 2 = 90
	}
	
}


% EOF
